{% extends "src/html/_template.njk" %}
{% set title = "Окна плюс" %}

{% block main %}
    <div class="root__main">
        <div class="container">
            <ol class="breadcrumb">
                <li class="breadcrumb-item">
                    <a href="#">Главная</a>
                </li>
                <li class="breadcrumb-item">
                    <a href="#">Остекление загородных домов и дач</a>
                </li>
                <li class="breadcrumb-item active">Безрамное остекление</li>
            </ol>
            <div class="content">
                <h1 class="d-xl-none">Безрамное остекление загородного дома</h1>
                <div class="row">
                    <div class="col-lg-6">
                        <div class="content-image">
                            <img src="img/content/image.jpg" class="img-fluid" alt="">
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <h1 class="d-none d-xl-block">Безрамное остекление загородного дома</h1>
                        <p>
                            Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю.
                            Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
